ul#navlist li a {
padding-top: 42px;  /* or any desired value in pixels */
padding-bottom: 35px;  /* or any desired value in pixels */
padding-left: 17px; /* or your desired value */
padding-right: 17px; /* or your desired value */
}

#search-form {
margin-top: 38px;  /* or any desired value in pixels */
margin-left: 15px; /* or your desired value */
}

.entry-date {
width: auto;
}
 
.entry-day, .entry-month {
padding: 0 5px;
font-size: 14px;
}
 
.entry-day {
text-transform: uppercase;
}

#FSContact3 input[type="checkbox"] {
float: left;
margin-right: 5px;
clear: left;
}

#FSContact3 input[type="checkbox"]+label {
float: left;
clear:right;
}

#FSContact3 > * {
clear:both;
}

